Get Cash Operating Transactions with Projected Transactions
curl --request GET \
--url https://api.meetcampfire.com/ca/api/cash-operating-statement/transactions \
--header 'Authorization: <api-key>'import requests
url = "https://api.meetcampfire.com/ca/api/cash-operating-statement/transactions"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.meetcampfire.com/ca/api/cash-operating-statement/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Financial Statements
Get Cash Operating Transactions with Projected Transactions
GET
/
ca
/
api
/
cash-operating-statement
/
transactions
Get Cash Operating Transactions with Projected Transactions
Authorizations
Token-based authentication with required prefix "Token"
Query Parameters
Latest date (inclusive) for which to retrieve data. Defaults to end of current month
Earliest date (inclusive) for which to retrieve data. Defaults to six months ago
Response
200
No response body
⌘I